/* IE8 */
ol	{margin-left: 3.5em;}
/* opacity */
#navigation ul li a {background:transparent; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";}
.bg_frame {background:transparent; -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#7F000000, endColorstr=#7F000000)";}